<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateTransferRequestsTable extends Migration {

	public function up()
	{
		Schema::create('transfer_requests', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('user_id')->unsigned();
			$table->enum('type', array('request', 'add'))->nullable();
			$table->string('amount')->nullable();
			$table->string('code', 191)->nullable();
			$table->integer('bank_id')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('transfer_requests');
	}
}