@extends('admin.layout.master')
@section('title', "تفاصيل الطلب")
@section('content')



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تفاصيل الطلب</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">


            <div class="card-box">
                {{--                 @include('admin.layout.message')--}}

                <h4 class="header-title">تفاصيل الطلب</h4>
                {{--                <p class="sub-header">--}}
                {{--                    <a href="{{route('companies.create')}}">--}}
                {{--                        <button class="btn btn-success">--}}
                {{--                            إنشاء جديد--}}
                {{--                        </button>--}}
                {{--                    </a>--}}
                {{--                </p>--}}

                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: larger;font-family: cairo">
                        <th>الكود</th>
                        <th>كود الإنتهاء</th>
                        <th>اسم العميل</th>
                        <th>عنوان الطلب</th>
                        <th>الوصف</th>
                        <th> العنوان</th>
{{--                        <th> المدينة</th>--}}
                        <th> تاريخ الطلب</th>

                        <th>الحالة</th>
                    </tr>
                    </thead>
                    <tbody>

                    <tr>
                        <td>{{$row->code}}</td>
                        <td>{{$row->finish_code}}</td>
                        <td>{{$row->user->username}}</td>
                        <td>{{$row->title}}</td>
                        <td>{{$row->description}}</td>
                        <td>{{$row->address}}</td>
{{--                        <td>{{$row->city->name[App::getLocale()]}}</td>--}}
                        <td>{{\Carbon\Carbon::parse($row->created_at)->toDateString()}}</td>

                        <td>
                            {{getOrderStatus($row->id)}}
                        </td>

                    </tr>

                    </tbody>
                </table>
                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: larger;font-family: cairo">
                        <th>سعر العرض</th>
                        <th> السعر شامل الضريبة</th>
{{--                        <th>طريقه الدفع</th>--}}
{{--                        <th>مستحقات النظام</th>--}}

                    </tr>
                    </thead>
                    <tbody>

                    <tr>
                        <td>{{$row->price_offer}}</td>
                        <td>{{$row->total_price}}</td>
{{--                        <td>{{$row->payment_type }}</td>--}}
{{--                        <td>{{$row->system_money }}</td>--}}


                    </tr>

                    </tbody>
                </table>

            <div class="card-box">
                {{--                 @include('admin.layout.message')--}}

                <h4 class="header-title">الخدمات</h4>
                {{--                <p class="sub-header">--}}
                {{--                    <a href="{{route('companies.create')}}">--}}
                {{--                        <button class="btn btn-success">--}}
                {{--                            إنشاء جديد--}}
                {{--                        </button>--}}
                {{--                    </a>--}}
                {{--                </p>--}}


                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>اسم الخدمة</th>



                    </tr>
                    </thead>
                    <tbody>
                    @foreach($categories as $category)
                        <tr>

                            <td>{{$category->name['ar']}}</td>

                        </tr>
                    @endforeach
                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



@stop
